Subject: Re: ethtool maintenance

From: Ben Hutchings <[email-masked]>
Date: Sat, 13 Nov 2010 14:30:14 +0000

On Sat, 2010-11-13 at 03:45 -0500, Jeff Garzik wrote:
> So, a recent emergency surgery has really set me back, work-wise. 
> ethtool [the userspace utility] 2.6.36 is still not out, and personally 
> it remains a third or fourth priority.
> 
> While it's likely that I could get back to ethtool's patch queue next 
> week, it continues to be low man on the totem pole.  Seems only fair to 
> see if anyone else is interested in maintaining it.
> 
> I emailed Ben Hutchings privately about this, but haven't heard back, so 
> I thought I'd go ahead and email the list.
> 
> Anyone interested?

I am interested, but will need to clear it with my boss before making
such a commitment.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.
They asked us to note that Solarflare product names are trademarked.